LogoopenSUSE Build Service > Projects
Sign Up | Log In

Latest version of Qt needed by the KDE:Unstable repostories

This project contains the latest Qt version used by KDE:Unstable:Frameworks and KDE:Unstable:Applications.

Comments for KDE:Unstable:Qt (0)